Subject: Holsta II liivakarjääri sissesõit
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2026 11:32:23 +0300

Tere!

Kirjutame seoses Holsta II liivakarjääri keskkonnaloa (nr L.MK/320886)
muutmise taotlusega. Meieni on jõudnud info, et sissesõidu ristmik tuleks
ümber ehitada. Kas on võimalik saada ka täpsemaid instruktsioone, milline
peaks välja nägema tulevane ristmik ja meiepoolne töö? Oleme aru saanud,
et sissesõit peaks olema 90 kraadise nurga all ristuvast teest, kuid selle
tarbeks oleks meil vaja täpsemaid juhiseid.

Lugupidamisega,
Sten
Wesico